.popup-form-section {
  background: #fff none repeat scroll 0 0;
  float: none !important;
  margin: 0 auto !important;
  max-width: 600px;
  position: relative;
  padding: 30px;
  font-family: "Open Sans";
}
.popup-form-section .form-heading h1 {
    margin: 0 0 20px;
    line-height: 1.3;
    color: #252525;
    font-size: 29px;
    font-family: "Open Sans";
    text-align:left;
    font-weight: 400;
}
.popup-form-section .form-heading p {
      text-align:left;
      line-height: 1.3;
      font-size: 18px;
      font-weight:300;
      color: #444444;
      margin:0 0 20px;
}
.popup-form-section h3.form-title {
    display:none;
}
.popup-form-section .orange-carrot-background {
  background: #F4753C none repeat scroll 0 0;
  margin: 0 !important;
  max-width: none !important;
  padding: 12px 30px;
  width: 100% !important;
}
.popup-form-section .orange-carrot-background h2 {
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    margin: 0;
    padding: 0;
    text-align: left;
}
.popup-form-section .form-container {
  padding: 30px;
}
.popup-form-section .form-text {
  color: #313131;
  font-size: 20px;
  text-align: left;
  line-height: 1.2;
}
.popup-form-section .hs-form  {
    margin:0;
    text-align:left;
    margin-bottom:18px;
}
.popup-form-section .hs-form label {
    display: block;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 7px;
    color: #414141;
    line-height: 18px;
    margin-bottom: 5px;
}
.popup-form-section .hs-form .hs-form-field {
  margin-bottom: 18px;
}
.popup-form-section .hs-form .hs-input {
    border: 1px solid #cccccc;
    color: #666666;
    font-size: 14px !important;
    height: 42px;
    line-height: 20px;
    margin-bottom:0;
    margin-top: 6px;
    margin-left:0;
    padding:10px;
    width: 100%;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
}
.popup-form-section .hs-form .hs-input.error {
    border-color: #c87872;
    box-shadow: 0 0 3px rgba(171, 41, 32, 0.25); 
}
.popup-form-section .hs-form .hs-richtext {
    display:none !Important;
}
.popup-form-section .hs-form .actions .hs-button {
    color: #000;
    background:rgb(237, 190, 44) none repeat scroll 0 0;
    border:2px solid #edbe2c;
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
    height:47px;
    margin: 0 0 0;
    letter-spacing: 1px;
    padding: 12px 22px;
    text-align: center;
    transition: all 0.4s ease 0s;
    border-radius:50px;
    
}
.popup-form-section .hs-form .actions .hs-button:hover {
    background: #ffffff!important;
    color: #000000!important;
    border:2px solid #edbe2c;
}
.popup-form-section .mfp-close {
  background: rgba(0, 0, 0, 0) url("//cdn2.hubspot.net/hubfs/445570/Popup_Files/close-icon.png") no-repeat scroll 0 0 !important;
  cursor: pointer;
  height: 40px;
  position: absolute;
  right: -15px;
  text-indent: -9999px;
  top: -15px !important;
  width: 40px;
  z-index: 999;
  opacity: 1 !important;
  max-width:none;
  max-height:none;
  background-size: 100% auto;
}
.popup-form-section .hs-form .hs-error-msgs {
    width:100%;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    box-shadow: none;
    color: red;
    padding: 0 !important;
    margin: 0;
}
.popup-form-section .hs-form .hs-error-msgs label {
    font-size:12px;
    line-height: 20px;
    margin-bottom: 4px;
    color: #414141;
    font-weight: normal;
}
.popup-form-section .hs-form .hs-error-msgs::before {
    display:none;
}
.popup-form-section .hs-form h3.form-title {
    display:none;
}
.popup-form-section span.hs-form-required {
    color: #ff0000;
    margin:0;
}
.popup-form-section .submit-message {
  font-size: 27px;
  font-weight: 400;
  padding: 40px 0;
}
